# FindConversationsSegmentsRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ConversationIds** | **[]string** |  | 

## Methods

### NewFindConversationsSegmentsRequest

`func NewFindConversationsSegmentsRequest(conversationIds []string, ) *FindConversationsSegmentsRequest`

NewFindConversationsSegmentsRequest instantiates a new FindConversationsSegmentsRequest object
This constructor will assign default values to properties that have it defined,
and makes sure properties required by API are set, but the set of arguments
will change when the set of required properties is changed

### NewFindConversationsSegmentsRequestWithDefaults

`func NewFindConversationsSegmentsRequestWithDefaults() *FindConversationsSegmentsRequest`

NewFindConversationsSegmentsRequestWithDefaults instantiates a new FindConversationsSegmentsRequest object
This constructor will only assign default values to properties that have it defined,
but it doesn't guarantee that properties required by API are set

### GetConversationIds

`func (o *FindConversationsSegmentsRequest) GetConversationIds() []string`

GetConversationIds returns the ConversationIds field if non-nil, zero value otherwise.

### GetConversationIdsOk

`func (o *FindConversationsSegmentsRequest) GetConversationIdsOk() (*[]string, bool)`

GetConversationIdsOk returns a tuple with the ConversationIds field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### SetConversationIds

`func (o *FindConversationsSegmentsRequest) SetConversationIds(v []string)`

SetConversationIds sets ConversationIds field to given value.



[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


